header #barra-feed
{
	height: 380px;
}





article section a
{
	position: relative;
	float: left;
	width: 295px;
	height: 295px;
	margin: 0 30px 30px 0;
}

article section #bairros-planejados {background: url(../images/content/empreendimento/bairros-planejados.jpg) no-repeat;}
article section #bairros-planejados:hover {background-position: 0 -295px;}

article section #centros-comerciais {background: url(../images/content/empreendimento/centros-comerciais.jpg) no-repeat;}
article section #centros-comerciais:hover {background-position: 0 -295px;}

article section #loteamento {background: url(../images/content/empreendimento/loteamentos.jpg) no-repeat;}
article section #loteamento:hover {background-position: 0 -295px;}

article section #edificacoes {background: url(../images/content/empreendimento/edificacoes.jpg) no-repeat;}
article section #edificacoes:hover {background-position: 0 -295px;}

article section #em-andamento {background: url(../images/content/empreendimento/andamento.jpg) no-repeat;}
article section #em-andamento:hover {background-position: 0 -295px;}

article section #novas-oportunidades {background: url(../images/content/empreendimento/novas-oportunidades.jpg) no-repeat;}
article section #novas-oportunidades:hover {background-position: 0 -295px;}